<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: NORWEGIAN
* Version: 2.6.3
* Author: Tore Krok Nielsen (http://www.reluxtraining.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ 
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Norsk';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Tilsvar over denne linjen ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Ny supporthenvendelse: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Henvendelse mottatt: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Henvendelse tilordnet: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nytt svar til: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nytt svar til: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Henvendelse flyttet: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Notat lagt til: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Ny privat melding: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Oversikt over dine supporthenvendelser';
$hesklang['ticket_closed']	    = '[#%%TRACK_ID%%] Henvendelse lukket/løst'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='Kan ikke koble til database!';
$hesklang['invalid_action']='Ugyldig handling';
$hesklang['select_username']='Vennligst velg ditt brukernavn';
$hesklang['enter_pass']='Vennligst angi ditt passord';
$hesklang['cant_sql']='Kan ikke utføre SQL';
$hesklang['contact_webmsater']='Vennligst informer webmaster på';
$hesklang['mysql_said']='MySQL sa';
$hesklang['wrong_pass']='Feil passord.';
$hesklang['session_expired']='Din sesjon har utløpt, vennligst logg inn via skjema nedenfor.';
$hesklang['attempt']='Ugyldig forsøk!';
$hesklang['not_authorized_tickets']='Du er ikke autorisert til å se henvendelser i denne kategorien!';
$hesklang['must_be_admin']='Du er ikke autorisert til å se denne siden! For å se denne siden må du være logget inn som administrator.';
$hesklang['no_session']='Kan ikke starte ny sesjon!';
$hesklang['error']='Feil';
$hesklang['int_error']='Intern skriptfeil';
$hesklang['no_trackID']='Ingen sporings-ID';
$hesklang['status_not_valid']='Ugyldig status';
$hesklang['trackID_not_found']='Fant ikke sporings-ID';
$hesklang['select_priority']='Vennligst velg prioritet';
$hesklang['ticket_not_found']='Fant ikke henvendelse! Vennligst forsikre deg om at du har angitt korrekt sporings-ID!';
$hesklang['no_selected']='Ingen henvendelse valgt, intet å endre';
$hesklang['id_not_valid']='Dette er ingen gyldig ID';
$hesklang['enter_id']='Vennligst angi sporings-ID';
$hesklang['enter_name']='Vennligst angi kundenavn'; //kun i tillatte kategorier
$hesklang['enter_date']='Vennligst angi søkedato';
$hesklang['date_not_valid']='Dette er ingen gyldig dato. Vennligst angi dato i formatet <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Vennligst angi emne for henvendelse';
$hesklang['invalid_search']='Ugyldig søk';
$hesklang['choose_cat_ren']='Vennligst angi kategori hvor navn skal endres';
$hesklang['cat_ren_name']='Vennligst skriv in nytt navn for kategori';
$hesklang['cat_not_found']='Kategori ikke funnet';
$hesklang['enter_cat_name']='Vennligst angi kategorinavn';
$hesklang['no_cat_id']='Ingen kategori-ID';
$hesklang['cant_del_default_cat']='Du kan ikke endre standardkategorien, du kan kun gi den nytt navn';
$hesklang['no_valid_id']='Ingen gyldig bruker-ID';
$hesklang['user_not_found']='Fant ikke bruker';
$hesklang['enter_real_name']='Vennligst angi virkelig navn på bruker';
$hesklang['enter_valid_email']='Vennligst angi en gyldig e-postadresse';
$hesklang['enter_username']='Vennligst angi brukernavn (login)';
$hesklang['asign_one_cat']='Vennligst tilordne bruker til minst en kategori!';
$hesklang['signature_long']='Brukerens signatur er for lang! Begrens signaturen til max 255 tegn ';
$hesklang['confirm_user_pass']='Vennligst bekreft passord';
$hesklang['passwords_not_same']='De to passordene du har angitt er ulike!';
$hesklang['cant_del_admin']='Du kan ikke slette standardadministrator!';
$hesklang['cant_del_own']='Du kan ikke slette profilen du er innlogget med!';
$hesklang['enter_your_name']='Vennligst skriv inn ditt navn';
$hesklang['enter_message']='Vennligst skriv inn din beskjed';
$hesklang['sel_app_cat']='Vennligst velg den passende kategorien';
$hesklang['sel_app_priority']='Vennligst velg den passende prioriteten';
$hesklang['enter_ticket_subject']='Vennligst angi emne for henvendelsen';
$hesklang['user_not_found_nothing_edit']='Fant ikke bruker eller intet å endre';
// ADMIN PANEL
$hesklang['medlemskap']='Medlem på forumet';
$hesklang['kontoaktivering']='Aktivert konto';
$hesklang['anvandarnamn']='Brukernavn';
$hesklang['administrator']='Administrator';
$hesklang['login']='Logg inn';
$hesklang['user']='Bruker';
$hesklang['username']='Brukernavn';
$hesklang['pass']='Passord';
$hesklang['confirm_pass']='Bekreft passord';
$hesklang['logged_out']='Logget ut';
$hesklang['logout']='Logg ut';
$hesklang['logout_success']='Du har blitt logget ut på korrekt måte!';
$hesklang['click_login']='Klikk her for å logge inn';
$hesklang['back']='Gå tilbake';

$hesklang['displaying_pages']='Viser <b>%d</b> henvendelser. Sider:';
$hesklang['trackID']='Sporings-ID';
$hesklang['timestamp']='Tidsstempel';
$hesklang['name']='Navn';
$hesklang['subject']='Emne';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open_action']='Åpne henvendelse'; // Open ACTION
$hesklang['close']='Lukket'; // Closed ticket STATUS
$hesklang['any_status']='Vilkårlig status';
$hesklang['high']='Høy';
$hesklang['medium']='Middels';
$hesklang['low']='Lav';
$hesklang['del_selected']='Slett valgte henvendelser';
$hesklang['manage_cat']='Behandle kategorier';
$hesklang['profile']='Your profil';
$hesklang['show_tickets']='Vis henvendelser';
$hesklang['sort_by']='Sort by';
$hesklang['date_posted']='Date posted';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Vilkårlig kategori';
$hesklang['order']='Rekkefølge';
$hesklang['ascending']='stigende';
$hesklang['descending']='synkende';
$hesklang['display']='Vis';
$hesklang['tickets_page']='henvendelser per side';
$hesklang['find_ticket']='Finn henvendelse';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='results per page';
$hesklang['opened']='åpnet'; // The ticket has been OPENED
$hesklang['ticket']='Henvendelse';
$hesklang['tickets']='Henvendelser';
$hesklang['ticket_been']='Denne henvendelsen har blitt';
$hesklang['view_ticket']='Vis henvendelse';
$hesklang['open_tickets']='Åpne henvendelser';

$hesklang['remove_statement']='Fjern &quot;Powered by&quot; melding';
$hesklang['click_info']='Klikk her for mer informasjon';
$hesklang['reply_added']='Tilsvar lagt til';
$hesklang['ticket_marked']='Denne henvendelsen har blitt merket';
$hesklang['ticket_status']='Status for din henvendelse';
$hesklang['replies']='Antall svar';
$hesklang['date']='Dato';
$hesklang['email']='E-post';
$hesklang['ip']='IP';
$hesklang['message']='Melding';
$hesklang['add_reply']='Legg til svar';
$hesklang['close_this_ticket']='Steng denne henvendelsen';
$hesklang['change_priority']='Endre prioritet til';
$hesklang['attach_sign']='Legg til signatur';
$hesklang['profile_settings']='Profilinnstillinger';
$hesklang['submit_reply']='Registrer svar';
$hesklang['support_panel']='Support panel';
$hesklang['ticket_trackID']='Henvendelsens sporings-ID';
$hesklang['c2c']='Klikk for å fortsette';
$hesklang['tickets_deleted']='Henvendelser slettet';
$hesklang['num_tickets_deleted']='<b>%d</b> henvendelser har blitt deleted';
$hesklang['found_num_tickets']='Funnet <b>%d</b> henvendelser. Sider:';
$hesklang['confirm_del_cat']='Er du sikker på at du vil fjerne denne kategorien?';
$hesklang['cat_intro']='Her kan du behandle kategorier. Kategorier er nyttige for å gruppere henvendelser etter relevans (eksempelvis &quot;Salg&quot;,&quot;Maskinvareproblemer&quot;, &quot;PHP/MySQL problemer&quot; etc) og for å tilordne brukere til kategorier (eksempelvis at din selger kun kan se henvendelser postet til &quot;Salg&quot; kategorien)';
$hesklang['cat_name']='Kategorinavn';
$hesklang['remove']='Fjern';
$hesklang['add_cat']='Legg til ny kategori';
$hesklang['max_chars']='maksimalt 40 karakterer';
$hesklang['create_cat']='Opprett kategori';
$hesklang['ren_cat']='Gi kategorien nytt navn';
$hesklang['to']='til';
$hesklang['cat_added']='Kategori lagt til';
$hesklang['cat_name_added']='Kategori %s har blitt lagt til';
$hesklang['cat_renamed']='Kategorinavn endret';
$hesklang['cat_renamed_to']='Valgte kategori har endret navn til';
$hesklang['cat_removed']='Kategorien er fjernet';
$hesklang['cat_removed_db']='Valgte kategori har blitt fjernet fra databasen';
$hesklang['sure_remove_user']='Er du sikker på at du vil fjerne denne brukeren?';
$hesklang['manage_users']='Behandle brukere';
$hesklang['users_intro']='Her kan du behandle brukere som kan logge inn på administrasjonspanelet og besvare henvendelser. Administratorer kan se/redigere henvendelser uansett kategori og har tilgang til alle funksjoner i administrasjonspanelet (brukere, kategorier, ...) mens andre brukere kun kan se og besvare henvendelser innenfor deres egne kategorier.';
$hesklang['yes']='JA';
$hesklang['no']='NEI';
$hesklang['edit']='Rediger';
$hesklang['add_user']='Legg til ny bruker';
$hesklang['req_marked_with']='Påkrevde felt er merket med';
$hesklang['real_name']='Virkelig navn';
$hesklang['signature_max']='Signatur (maks. 255 tegn)';
$hesklang['sign_extra']='HTML kode er ikke tillatt. Lenker vil være klikkbare.';
$hesklang['create_user']='Opprett bruker';
$hesklang['editing_user']='Redigerer bruker';
$hesklang['user_added']='Lagt til bruker';
$hesklang['user_added_success']='Ny bruker %s med passord %s har blitt lagt til';
$hesklang['user_removed']='Fjernet bruker';
$hesklang['sel_user_removed']='Valgte bruker er fjernet fra databasen';
$hesklang['profile_for']='Profil for';
$hesklang['new_pass']='Nytt passord';
$hesklang['update_profile']='Oppdater profil';
$hesklang['notify_new_posts']='Gi meg beskjed om nye henvendelser og poster innenfor mine kategorier';
$hesklang['profile_updated']='Profil oppdatert';
$hesklang['profile_updated_success']='Denne profilen er oppdatert';
$hesklang['view_profile']='Vis profil';
$hesklang['new_ticket_submitted']='Ny supporthenvendelse registrert';
$hesklang['user_profile_updated_success']='Denne brukerprofilen har blitt oppdatert';
$hesklang['printer_friendly']='Skrivervennlig versjon';
$hesklang['end_ticket']='--- Slutt henvendelse ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Din henvendelse har blitt';
$hesklang['submit_ticket']='Registrer en henvendelse';
$hesklang['sub_ticket']='Registrer henvendelse';
$hesklang['before_submit']='Vennligst forsikre deg om følgende før registrering';
$hesklang['all_info_in']='All nødvendig informasjon har blitt fylt ut';
$hesklang['all_error_free']='All informasjon er korrekt og feilfri';
$hesklang['we_have']='Vi har';
$hesklang['recorded_ip']='logget som din IP-adresse';
$hesklang['recorded_time']='logget tidspunktet for din registrering';
$hesklang['save_changes']='Lagre endringer';
$hesklang['reply_submitted']='Tilsvar registrert';
$hesklang['reply_submitted_success']='Ditt svar på denne henvendelsen har blitt registrert og er i orden';
$hesklang['view_your_ticket']='Se din henvendelse';
$hesklang['ticket_submitted']='Henvendelsen er registrert';
$hesklang['ticket_submitted_success']='Din henvendelse har blitt registrert og er i orden! Henvendelse ID';
$hesklang['your_ticket']='Din henvendelse';

// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Forsikre deg om at du alltid har installert den siste Hesk-versjonen!';
$hesklang['check4updates']='Se etter oppdateringer';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Venter på svar';
$hesklang['wait_staff_reply']='Venter på svar fra medarbeider';
$hesklang['wait_cust_reply']='Venter på svar fra kunde';
$hesklang['replied']='Besvart';
$hesklang['closed']='Løst'; // Henvendelsen har blitt løst
$hesklang['last_replier']='Siste svar fra';
$hesklang['staff']='Medarbeider';
$hesklang['customer']='Kunde';
$hesklang['close_selected']='Marker valgte henvendelser Løst';
$hesklang['execute']='Utfør';
$hesklang['saved_replies']='Hurtigsvar';
$hesklang['manage_saved']='Hurtigsvar';
$hesklang['manage_intro']='Her kan du legge til og behandle dine hurtigsvar. Disse er vanlig brukte svar som er mer eller mindre identiske for hver kunde. Du bør benytte hurtigsvar for å unngå å skrive det samme svaret til mange forskjellige kunder.';
$hesklang['no_saved']='Ingen lagrede hurtigsvar';
$hesklang['delete_saved']='Er du sikker på at du ønsker å slette dette hurtigsvaret?';
$hesklang['new_saved']='Legg til eller rediger et hurtigsvar';
$hesklang['canned_add']='Opprett et nytt hurtigsvar';
$hesklang['canned_edit']='Rediger valgte hurtigsvar';
$hesklang['saved_title']='Tittel';
$hesklang['save_reply']='Lagre hurtigsvar';
$hesklang['saved']='Hurtigsvar lagret';
$hesklang['your_saved']='Ditt hurtigsvar har blitt lagret for fremtidig bruk';
$hesklang['ent_saved_title']='Vennligst skriv inn svartittel';
$hesklang['ent_saved_msg']='Vennligst skriv inn svarbeskjed';
$hesklang['saved_removed']='Lagret hurtigsvar er nå fjernet';
$hesklang['saved_rem_full']='Valgte hurtigsvar har blitt fjernet fra databasen';
$hesklang['clip_alt']='Denne posten har vedlegg';
$hesklang['attachments']='Vedlegg';
$hesklang['fill_all']='Manglende påkrevet felt';
$hesklang['file_too_large']='Din fil %s er for stor';
$hesklang['created_on']='Registrert';
$hesklang['tickets_closed']='Henvendelser lukket';
$hesklang['num_tickets_closed']='<b>%d</b> henvendelser har blitt lukket';
$hesklang['select_saved']='Velg et hurtigsvar';
$hesklang['select_empty']='Velg / Tom';
$hesklang['insert_special']='Sett inn spesialkode (vil bli skiftet ut med kundeinformasjon)';
$hesklang['move_to_catgory']='Move henvendelse to';
$hesklang['move']='Move';
$hesklang['moved']='Henvendelse flyttet';
$hesklang['moved_to']='Denne henvendelsen har blitt moved to the new kategori';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle andre enn lukket';
$hesklang['chg_all']='Endre alle';
$hesklang['settings']='Innstillinger';
$hesklang['settings_intro']='Bruk dette verktøyet for å konfigurere din help desk. For mer informasjon om alle innstillinger og muligheter klikk på hjelpetegnet eller se i readme.html filen.';
$hesklang['all_req']='Alle felt (unntatt de som er deaktivert) er påkrevet!';
$hesklang['wbst_title']='Nettstedtittel';
$hesklang['wbst_url']='Nettstedets URL';
$hesklang['email_wm']='Webmaster e-post';
$hesklang['max_listings']='Opplistinger per side';
$hesklang['print_size']='Fontstørrelse for utskrift';
$hesklang['debug_mode']='Debugmodus';
$hesklang['on']='PÅ';
$hesklang['off']='AV';
$hesklang['use_secimg']='Bruk anti-SPAM bilde';
$hesklang['secimg_no']='Ikke tilgjengelig';
$hesklang['attach_use']='Bruk vedlegg';
$hesklang['attach_num']='Antall per post';
$hesklang['attach_type']='Tillatte filtyper';
$hesklang['place_after']='Etter melding';
$hesklang['place_before']='Før melding';
$hesklang['custom_f']='Egendefinert felt';
$hesklang['custom_u']='Bruk dette feltet';
$hesklang['custom_n']='Feltnavn';
$hesklang['custom_l']='Maksimal lengde (karakterer)';
$hesklang['db_host']='Database vertsnavn';
$hesklang['db_name']='Databasenavn';
$hesklang['db_user']='Database brukernavn';
$hesklang['db_pass']='Database password';
$hesklang['err_sname']='Vennligst skriv inn din nettsteds tittel';
$hesklang['err_surl']='Vennligst skriv inn ditt nettsteds URL. Kontroller at dette er en gyldig URL (begynn med http:// eller https://)';
$hesklang['err_wmmail']='Vennligst skriv inn en gyldig e-postadresse for webmaster';
$hesklang['err_nomail']='Vennligst skriv inn en gyldig e-postadresse for ikke svar';
$hesklang['err_htitle']='Vennligst skriv inn tittelen på din support desk';
$hesklang['err_hurl']='Vennligst skriv inn din HESK mappe URL. Kontroller at dette er en gyldig URL (begynn med http:// eller https://)';
$hesklang['err_lang']='Vennligst velg HESK språk';
$hesklang['err_nolang']='Den spesifiserte språkfilen eksisterer ikke i språkmappen! Pass på at filen er lastet opp før endring av språkinnstillingen.';
$hesklang['err_max']='Vennligst skriv inn maksimal listestørrelse vist per side';
$hesklang['err_psize']='Vennligst skriv inn fontstørrelse for utskrift';
$hesklang['err_dbhost']='Vennligst skriv inn din MySQL databases vertsnavn';
$hesklang['err_dbname']='Vennligst skriv inn din MySQL databases navn';
$hesklang['err_dbuser']='Vennligst skriv inn din MySQL databases brukernavn';
$hesklang['err_dbpass']='Vennligst skriv inn din MySQL databases passord';
$hesklang['err_dbsele']='Kunne ikke velge MySQL database, vennligst kontroller database NAME';
$hesklang['err_custname']='Vennligst skriv inn navn for valgte valgfri(e) felt(er)';
$hesklang['err_openset']='Kan ikke åpne filen <b>hesk_settings.inc.php</b> for skriving. Vennligst CHMOD denne filen til 666 (rw-rw-rw-)';
$hesklang['set_saved']='Innstillinger lagret';
$hesklang['set_were_saved']='Dine innstillinger har blitt korrekt lagret';
$hesklang['sec_img']='Sikkerhetsbilde';
$hesklang['sec_miss']='Vennligst skriv inn sikkerhetsnummeret';
$hesklang['sec_wrng']='Feil sikkerhetsnummer';
$hesklang['submit_problems']='Vennligst gå tilbake og korriger følgende problemer';
$hesklang['cat_order']='Kategorirekkefølge';
$hesklang['reply_order']='Rekkefølge for lagrede svar';
$hesklang['move_up']='Flytt opp';
$hesklang['move_dn']='Flytt ned';
$hesklang['cat_move_id']='Manglende kategori-ID';
$hesklang['reply_move_id']='Manglende lagret svar-ID';
$hesklang['forgot_tid']='Glemt sporings-ID?';
$hesklang['tid_send']='Send meg min sporings-ID';
$hesklang['tid_not_found']='Ingen henvendelser med din e-postadresse ble funnet';
$hesklang['tid_sent']='Sporings-ID sendt';
$hesklang['tid_sent2']='En e-post med detaljer vedrørende dine henvendelser har blitt sent til din e-postadresse';
$hesklang['check_spambox']='Vennligst se etter e-post også i din SPAM-/søppelpostmappe!';
$hesklang['reply_not_found']='Fant ikke hermetisk svar';
$hesklang['exists']='Eksisterer';
$hesklang['no_exists']='Eksisterer ikke';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Ikke skrivbar';
$hesklang['disabled']='deaktivert';
$hesklang['e_settings']='Du vil ikke være i stand til å lagre dine innstillinger med mindre filen kan skrives til av skriptet. Vennligst se i  readmefilen for videre instruksjoner!';
$hesklang['e_attdir']='Du vil ikke være i stand til å benytte filvedlegg med mindre vedleggsmappen eksisterer og kan skrives til av skriptet.';
$hesklang['e_save_settings']='Kan ikke lagre dine innstillinger fordi filen <b>hesk_settings.inc.php</b> ikke kan skrives til av skriptet.';
$hesklang['e_attach']='Deaktivert fordi din <b>vedleggs</b> katalog ikke er skrivbar av skriptet.';
$hesklang['go']='Kjør';

// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Kontrollerer status';
$hesklang['sub_support']='Registrer en henvendelse'; //Jeg trenger hjelp
$hesklang['open_ticket']='Registrer en ny henvendelse til supportavdelingen';
$hesklang['view_existing']='Se på en eksisterende henvendelse';
$hesklang['vet']='Se på en tidligere registrert åpen henvendelse';
$hesklang['enter_user']='Vennligst skriv inn ditt brukernavn';
$hesklang['remember_user']='Husk mitt brukernavn';
$hesklang['wrong_user']='Feil brukernavn';
$hesklang['no_permission']='Du har ikke tillatelse til å utføre denne oppgaven, vennligst logg inn med en annen konto.';
$hesklang['tickets_on_pages']='Antall henvendelser: %d | Antall sider: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Hopp til side:';
$hesklang['no_tickets_open']='Ingen uløste henvendelser funnet';
$hesklang['no_tickets_crit']='Ingen henvendelser funnet som tilfredsstiller dine kriterier';
$hesklang['confirm_execute']='Er du sikker på at du vil fortsette?';
$hesklang['legend']='Legend';
$hesklang['main_page']='Hjem';
$hesklang['menu_users']='Brukere';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Kunnskapsbase'; // Admin MENU item
$hesklang['kb_text']='Kunnskapsbase'; // Item visible to customers
$hesklang['viewkb']='Se hele kunnskapsbasen';
$hesklang['kb']='Rediger kunnskapsbasen';
$hesklang['kb_intro']='Kunnskapsbasen er en samling av svar på ofte stilte spørsmål(FAQ) og artikler som kan bidra til selvhjelp.
En innholdsrik og velskrevet kunnskapsbase kan drastisk redusere antallet supporthenvendelser du mottar og spare tid. Du kan ordne artikler i  kategorier og underkategorier.'; // Beskrivelse i ADMIN-panelet
$hesklang['kb_is']='Kunnskapsbasen er en kategorisert samling av tidligere svar på ofte stilte spørsmål (FAQ) og artikler. Du kan lese artikler i denne kategorien eller velge en underkategori du er interessert i.'; // Beskrivelse for KUNDER
$hesklang['new_kb_art']='Ny artikkel til kunnskapsbasen';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Emne';
$hesklang['kb_content']='Innhold';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Publisert';
$hesklang['kb_published2']='Artikkelen er synlig for alle i kunnskapsbasen.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Private artikler kan kun leses av medarbeidere.';
$hesklang['kb_draft']='Utkast';
$hesklang['kb_draft2']='Artikkelen er lagret, men er ikke publisert ennå. Den kan kun leses av medarbeidere<br /> som har rettigheter til å behandle kunnskapsbaseartikler.';
$hesklang['kb_links']='<i><span class="notice"><b>Advarsel!</b></span><br />Skriv inngyldig kode uten &lt;head&gt; og &lt;body&gt; tags, kun innhold!</i>';
$hesklang['kb_ehtml']='Dette er HTML kode (Jeg vil oppgi gyldig (X)HTML kode)';
$hesklang['kb_dhtml']='Dette er ren tekst (lenker vil være klikkbare)';
$hesklang['kb_save']='Lagre artikkel';
$hesklang['kb_e_subj']='Skriv inn artikkelemne!';
$hesklang['kb_e_cont']='Skriv artikkelinnhold!';
$hesklang['kb_art_added']='Artikkel lagt til';
$hesklang['your_kb_added']='En ny kunnskapsbaseartikkel har blitt lagt til';
$hesklang['kb_art_deleted']='Artikkel slettet';
$hesklang['your_kb_deleted']='Valgte kunnskapsbaseartikkel har blitt slettet';
$hesklang['kb_art_mod']='Artikkel modifisert';
$hesklang['your_kb_mod']='Dine endringer i valgte artikkel har blitt lagret';
$hesklang['kb_cat_new']='Ny kunnskapsbasekategori';
$hesklang['kb_cat_parent']='Overordnet kategori';
$hesklang['kb_cat_sub']='Underkategorier';
$hesklang['kb_cat_title']='Kategoritittel';
$hesklang['kb_cat_published']='Kategorien er synlig for alle i kunnskapsbasen.';
$hesklang['kb_cat_private']='Kategorien kan kun leses av medarbeidere.';
$hesklang['kb_cat_add']='Legg til kategori';
$hesklang['kb_cat_e_title']='Skriv inn kategoritittel!';
$hesklang['kb_cat_added']='Kategori lagt til';
$hesklang['kb_cat_added2']='En ny kategori har blitt lagt til i kunnskapsbasen';
$hesklang['kb_cat_man']='Behandle kunnskapsbasekategori';
$hesklang['kb_cat_edit']='Rediger kategoridetaljer';
$hesklang['kb_cat_inv']='Ugyldig kategori';
$hesklang['kb_cat_art']='Artikler i denne kategorien';
$hesklang['kb_p_art']='+ Artikkel';
$hesklang['kb_p_art2']='legg til en ny artikkel i den valgte kategorien.';
$hesklang['kb_add_art']='Legg til Artikkel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='opprett en ny underkategori i den valgte kategorien.';
$hesklang['kb_add_cat']='Legg til kategori';
$hesklang['kb_p_man']='Behandle';
$hesklang['kb_p_man2']='behandle valgt kategori (rediger, slett, behandle artikler).';
$hesklang['kb_main']='Hovedkategorien i kunnskapsbasen kan ikke slettes eller flyttes.';
$hesklang['kb_no_art']='Det er ingen artikler in denne kategorien.';
$hesklang['author']='Forfatter';
$hesklang['views']='Antall visninger';
$hesklang['delete']='Slett';
$hesklang['rating']='Vurdering';
$hesklang['votes']='Stemmer';
$hesklang['kb_rated']='Artikkel vurdert til %s/5.0';
$hesklang['kb_not_rated']='Artikkel ikke vurdert ennå';
$hesklang['del_art']='Er du sikker på at du vil slette valgt artikkel?';
$hesklang['kb_art_id']='Manglende eller ugyldig artikkel-ID!';
$hesklang['kb_art_edit']='Rediger artikkel';
$hesklang['revhist']='Revisjonshistorikk';
$hesklang['kb_order']='Rekkefølge';
$hesklang['kb_delcat']='Er du sikker på at du vil slette denne kategorien?';
$hesklang['kb_cat_mod']='Kategorien er modifisert';
$hesklang['your_cat_mod']='Dine endringer for den valgte kategorien har blitt lagret';
$hesklang['kb_cat_del']='Kunnskapsbasekategori slettet';
$hesklang['kb_cat_dlt']='Den valgte kunnskapsbasekategorien har blitt slettet.';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Elementer';
$hesklang['can_view_tickets']='Vis henvendelser';
$hesklang['can_reply_tickets']='Svar på henvendelser';
$hesklang['can_assign_tickets']='Tilordne henvendelser';
$hesklang['can_del_tickets']='Slett henvendelser';
$hesklang['can_edit_tickets']='Rediger svar på henvendelse';
$hesklang['can_change_cat']='Endre henvendelseskategori';
$hesklang['can_man_kb']='Behandle kunnskapsbase';
$hesklang['can_man_users']='Behandle brukere';
$hesklang['can_man_cat']='Behandle kategorier';
$hesklang['can_man_canned']='Behandle lagrede svar';
$hesklang['can_man_settings']='Behandle innstillinger for help desk';
$hesklang['can_del_notes']='Slette alle henvendelsesnotater';
$hesklang['dan']='brukere kan slette egne henvendelsesnotater, velg dette kun hvis du ønsker at denne brukeren også skal kunne slette notater fra andre brukere';
$hesklang['in_all_cat']='kun i tillatte kategorier';
$hesklang['admin_can']='(tilgang til alle elementer og kategorier)';
$hesklang['staff_can']='(du kan begrense elementer og kategorier)';
$hesklang['asign_one_feat']='Vennligst tilordne minst et element til denne brukeren!';
$hesklang['na_view_tickets']='Du har ikke rettigheter til å se henvendelser';
$hesklang['support_notice']='Beklager, denne delen kan kun være skjult dersom du kjøper en HESK-lisens!';
$hesklang['rart']='Var denne artikkelen nyttig?';
$hesklang['r']='Var dette svaret nyttig?';
$hesklang['tyr']='Takk for din vurdering';
$hesklang['cw']='Lukk vindu';
$hesklang['cw2']='Lukk vindu og registrer henvendelse';
$hesklang['rh']='Vurdert som <i>nyttig</i>';
$hesklang['rnh']='Vurdert som <i>unyttig</i>';
$hesklang['ar']='Allerede vurdert';
$hesklang['rated']='Brukeren vurderte %s/5.0 (%s votes)';
$hesklang['not_rated']='Brukeren har ikke vurdert ennå';
$hesklang['rdis']='Vurdering har blitt deaktivert';
$hesklang['kbdis']='Kunnskapsbasen er deaktivert';
$hesklang['kbpart']='Beklager, du har ikke rettigheter til å lese denne artikkelen';
$hesklang['popart']='Mest leste artikler i kunnskapsbasen:';
$hesklang['latart']='Siste artikler i kunnskapsbasen:';
$hesklang['m']='Flere emner';
$hesklang['ac']='Artikler i denne kategorien:';
$hesklang['noa']='Ingen artikler ennå';
$hesklang['noac']='Ingen artikler ennå i denne kategorien';
$hesklang['dta']='Dato lagt til';
$hesklang['ad']='Artikkeldetaljer';
$hesklang['aid']='Artikkel-ID';
$hesklang['as']='Løsning';
$hesklang['search']='Søk';
$hesklang['sr']='Søkeresultater';
$hesklang['nosr']='Ingen tilsvarende artikler funnet. Forsøk å gå igjennom kunnskapsbasen eller registrer en ny supporthenvendelse.';
$hesklang['rv']='Tilbakestill visninger';
$hesklang['rr']='Tilbakestill stemmer (vurderinger)';
$hesklang['opt']='Valg';
$hesklang['delcat']='Slett kategori';
$hesklang['move1']='Flytt artikler til parent kategori';
$hesklang['move2']='Slett artikler i denne kategorien';
$hesklang['sc']='Foreslåtte artikler i kunnskapsbasen';
$hesklang['not']='Henvendelser'; // Antall henvendelser i kategorien
$hesklang['graph']='Fordelingsgrafikk';
$hesklang['lu']='List opp brukernavn';
$hesklang['aclose']='Lukk henvendelser automatisk';
$hesklang['aclose2']='dager etter svar fra medarbeider';
$hesklang['s_ucrt']='Gjenåpne henvendelser';
$hesklang['urate']='Vurderinger av svar';
$hesklang['hesk_url']='Help desk URL';
$hesklang['hesk_title']='Help desk tittel';
$hesklang['server_time']='Servertid offset';
$hesklang['t_h']='timer';
$hesklang['cid']='Sak med sporings-ID';
$hesklang['t_m']='minutes';
$hesklang['day']='Sommertid';
$hesklang['tfor']='Tidsformat';
$hesklang['prefix']='Tabellprefix';
$hesklang['s_ekb']='Kunnskapsbase (KB)';
$hesklang['s_kbs']='Aktiver KB søk';
$hesklang['s_kbr']='Aktiver KB vurdering';
$hesklang['s_maxsr']='Maks antall søkeresultater';
$hesklang['s_suggest']='Foreslå KB-artikler';
$hesklang['s_spop']='Vis populære artikler';
$hesklang['s_slat']='Vis siste artikler';
$hesklang['s_onin']='på <a href="../" target="_blank">Help desk forside</a>';
$hesklang['s_onkb']='på <a href="../knowledgebase.php" target="_blank">Kunnskapsbasens oversiktsside</a>';
$hesklang['s_scol']='Kategorier i rekke';
$hesklang['s_ptxt']='Lengde på forhåndsvisning';
$hesklang['s_psubart']='Artikler i underkategorier';
$hesklang['enable']='Aktiver';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Påkrevet';
$hesklang['custom_place']='Plassering';
$hesklang['custom_use']='Egendefinerte felt';
$hesklang['stf']='Tekstfelt';
$hesklang['stb']='Stor tekstboks';
$hesklang['srb']='Radioknapp';
$hesklang['ssb']='Velg box';
$hesklang['db']='Database';
$hesklang['hd']='Innstillinger for help desk';
$hesklang['gs']='Generelle innstillinger';
$hesklang['gs']='Generelle innstillinger';
$hesklang['cwin']='Lukk vindu';
$hesklang['defw']='Standardverdi';
$hesklang['ok']='OK';
$hesklang['ns']='Disse er tilgjengelige opsjoner for dette egendefinerte feltet. For å lagre endringer klikk <b>OK</b> og <b> knappen "Lagre endringer"</b> på instillingssiden for administratorer!';
$hesklang['rows']='Rader (høyde)';
$hesklang['cols']='Kolonner (bredde)';
$hesklang['opt2']='Valg for denne radioknappen, legg inn en opsjon per linje (hver linje vil opprette en ny radioknappverdi å velge blant). Du må opprette minst to valgmuligheter!';
$hesklang['opt3']='Valg for denne valgboksen, legg inn en opsjon per linje (hver linje vil bli et valg dine kunder velge blant). Du må opprette minst to valgmuligheter!';
$hesklang['atl2']='Legg inn minst to valgmuligheter (en per linje)!';
$hesklang['notes']='Notater';
$hesklang['addnote']='+ Legg til notat';
$hesklang['noteby']='Notat fra';
$hesklang['delnote']='Slett notat';
$hesklang['noteerr']='Notatet er allerede slettet eller feil parametere';
$hesklang['s']='Registrer';
$hesklang['nhid']='Notater er skjult for kunder!';
$hesklang['delt']='Slett denne posteringen';
$hesklang['edtt']='Rediger posteringen';
$hesklang['edt1']='Posteringen er modifisert';
$hesklang['edt2']='Endringer i posteringsvalg er lagret';
$hesklang['dele']='Slett denne henvendelsen';
$hesklang['repd']='Posteringen er slettet';
$hesklang['repl']='Valgte postering er slettet';
$hesklang['tickets_found']='Søkeresultater';
$hesklang['al']='Administratorlenke';
$hesklang['ap']='Gå til administrasjonspanel';
$hesklang['dap']='Vis en lenke til adminpanelet fra <a href="../" target="_blank">help desk index</a>';
$hesklang['q_miss']='Vennligst besvar anti-SPAM spørsmålet';
$hesklang['use_q']='Bruk anti-SPAM spørsmål';
$hesklang['q_q']='-&gt; Spørsmål (HTML-kode er <font class="success">tillatt</font>)';
$hesklang['q_a']='-&gt; Svar';
$hesklang['err_qask'] = 'Skriv inn anti-SPAM spørsmål';
$hesklang['err_qans'] = 'Skriv inn svar på anti-SPAM spørsmålet';
$hesklang['genq'] = 'Generer et tilfeldig spørsmål';

// Added or modified in version 2.1
$hesklang['amo']='Legg til mer';
$hesklang['delatt']='Slett valgt vedlegg?';
$hesklang['kb_att_rem']='Det valgte vedlegget har blitt fjernet';
$hesklang['inv_att_id']='Ugyldig vedleggs-ID!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Valg for denne avkryssingsboksen, skriv inn ett valg per linje. Hver linje blir et valg dine kunder kan benytte, flere valg er mulige. Du må opprette minst to valgmuligheter!';
$hesklang['autologin']='Logg meg automatisk på når jeg besøker siden';
$hesklang['just_user']='Husk kun brukernavn';
$hesklang['nothx']='Nei takk';
$hesklang['pinfo']='Profilinformasjon';
$hesklang['sig']='Signatur';
$hesklang['pref']='Preferanser';
$hesklang['aftrep']='Etter svar på en henvendelse';
$hesklang['showtic']='Vis henvendelsen jeg nettopp besvarte';
$hesklang['gomain']='Returner til hovedsiden for administrasjon';
$hesklang['shownext']='Åpne neste henvendelse som trenger mitt svar';
$hesklang['rssn']='Viser neste henvendelse som du må behandle';
$hesklang['mrep']='Skift melding';
$hesklang['madd']='Legg til i bunn';
$hesklang['priv']='Private kategorier og artikler synlige kun for medarbeidere er merket med *';
$hesklang['inve']='Ugyldig e-post fil';
$hesklang['emfm']='Manglende e-post fil';
$hesklang['hesk_lang']='Standardspråk';
$hesklang['s_mlang']='Flere språk';
$hesklang['s_mlange']='Aktiver kun hvis du tilbyr support på alle installerte språk!';
$hesklang['s_inl']='Test språkmappe';
$hesklang['ta']='Test igjen';
$hesklang['alo']='Tillat automatisk innlogging';
$hesklang['chol']='Foretrukket språk';
$hesklang['mmdl']='Gjør dette til mitt foretrukne språk';
$hesklang['warn']='ADVARSEL';
$hesklang['dmod']='Debugmodus er aktivert. Pass på at du deaktiverer debuggingsmodus under innstillinger når HESK er installert og fungerer korrekt.';
$hesklang['kb_spar']='Kategorien kan ikke være sin egen overordnede kategori!';
$hesklang['mysql_root']='Ditt MySQL-passord er tomt, er du sikker på at du vil logge inn med root-bruker? Dette innebærer en betydelig sikkerhetsrisiko!';
$hesklang['chg']='Endre';
$hesklang['chpri']='Prioritet endret';
$hesklang['chpri2']='Henvendelsens prioritet har blitt endret til %s';
$hesklang['selcan']='Velg hvilket lagret svar du ønsker å redigere';
$hesklang['q_wrng']='Feil anti-SPAM svar';
$hesklang['cndupl']='Du har allerede en kategori med det navnet. Velg et unikt navn for hver kategori.';
$hesklang['wsel']='Velg feltet du vil søke i';

// Added or modified in version 2.2
$hesklang['eto']='Ugyldig forespørsel';
$hesklang['id']='ID';
$hesklang['geco']='Generer direktelenke';
$hesklang['genl']='Direkte kategorilenke';
$hesklang['genl2']='Use this link to preselect kategori i &quot;Registrer en henvendelse&quot; form.';
$hesklang['exa']='Eksempler';
$hesklang['small']='Liten boks';
$hesklang['large']='Stor boks';
$hesklang['cpri']='Kundeprioritet';
$hesklang['owner']='Eier';
$hesklang['unas']='Ikke tilordnet';
$hesklang['assi']='Tilordne';
$hesklang['asst']='Tilordne';
$hesklang['asst2']='Tilordne denne henvendelsen';
$hesklang['asss']='Tilordne meg selv';
$hesklang['asss2']='Tilordne denne henvendelsen til meg selv';
$hesklang['can_assign_self']='Kan tilordne henvendelser til seg selv';
$hesklang['can_assign_others']='Kan tilordne henvendelser til andre';
$hesklang['can_view_ass_others']='Kan se henvendelser tilordnet andre';
$hesklang['unoa']='Valgt bruker har ikke tilgang til denne kategorien';
$hesklang['tasi']='Eier tilordnet';
$hesklang['tasy']='Denne henvendelsen har blitt tilordnet til deg';
$hesklang['taso']='Denne henvendelsen har blitt tilordnet til valgt bruker';
$hesklang['tasy2']='Tilordnet meg';
$hesklang['taso2']='Tilordnet annen medarbeider';
$hesklang['nose']='Velg den nye eieren';
$hesklang['onasc']='Denne eieren har ikke tilgang til den valgte kategorien.';
$hesklang['tunasi']='Henvendelse er ikke tilordnet';
$hesklang['tunasi2']='Henvendelsen er uten eier og er klar til å tilordnes på nytt';
$hesklang['note']='Notat';
$hesklang['success']='Vellykket';
$hesklang['nyt']='Denne henvendelsen er tilordnet';
$hesklang['noch']='Ingen endringer utført';
$hesklang['orch']='Visningsrekkefølgen er endret';
$hesklang['rfm']='Nødvendig informasjon mangler:';
$hesklang['repl0']='Utilstrekkelige tillatelser for å utføre denne oppgaven';
$hesklang['repl1']='Denne posten eksisterer ikke';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='Rapportseksjonen lar deg kjøre flere rapporter og se henvendelsesstatistikker innenfor et valgt dataområde.';
$hesklang['refi']='Tilbakestill skjemadata';
$hesklang['dich']='Forkast endringer';
$hesklang['dire']='Vis rapport';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='Mars';
$hesklang['m4']='April';
$hesklang['m5']='Mai';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='August';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='Desember';
$hesklang['d1']='Mandag';
$hesklang['d2']='Tirsdag';
$hesklang['d3']='Onsdag';
$hesklang['d4']='Torsdag';
$hesklang['d5']='Fredag';
$hesklang['d6']='Lørdag';
$hesklang['d0']='Søndag';
$hesklang['mo']='Ma';
$hesklang['tu']='Ti';
$hesklang['we']='On';
$hesklang['th']='To';
$hesklang['fr']='Fr';
$hesklang['sa']='Lø';
$hesklang['su']='Sø';
$hesklang['from']='Fra';
$hesklang['cinv']='Ugyldig dato';
$hesklang['cinv2']='Tillatt format er mm/dd/yyyy';
$hesklang['cinm']='Ugyldig månedsverdi';
$hesklang['cinm2']='Tillatt område er';
$hesklang['cind']='Ugyldig dag i månedsverdi';
$hesklang['cind2']='Tillatt område for valgt måned er';
$hesklang['month']='Måned';
$hesklang['ocal']='Åpne kalender';
$hesklang['ca01']='Forrige år';
$hesklang['ca02']='Forrige måned';
$hesklang['ca03']='Neste måned';
$hesklang['ca04']='Neste år';
$hesklang['ca05']='Lukk kalender';
$hesklang['cdr']='Velg datoomåde:';
$hesklang['crt']='Velg rapporttype:';
$hesklang['r1']='I dag';
$hesklang['r2']='I går';
$hesklang['r3']='Denne måned';
$hesklang['r4']='Forrige måned';
$hesklang['r5']='Siste 30 dager';
$hesklang['r6']='Denne uken (Man-Søn)';
$hesklang['r7']='Forrige uke (Man-Søn)';
$hesklang['r8']='Denne arbeidsuken (Man-Fre)';
$hesklang['r9']='Forrige arbeidsuke (Man-Fre)';
$hesklang['r10']='I år';
$hesklang['r11']='I fjor';
$hesklang['r12']='All time';
$hesklang['datetofrom']='&quot;Date From&quot; cannot be higher than &quot;Date to&quot;. The dates har blitt switched.';
$hesklang['t1']='Henvendelser per dag';
$hesklang['t2']='Henvendelser per måned';
$hesklang['t3']='Henvendelser per bruker';
$hesklang['t4']='Henvendelser per kategori';
$hesklang['ticass']='Tilordnede henvendelser';
$hesklang['ticall']='Svarte på henvendelser';
$hesklang['totals']='Samlet';
$hesklang['all']='Alt';
$hesklang['atik']='Nye henvendelser';
$hesklang['kbca']='Du har allerede en kunnskapsbasekategori med dette navnet.';
$hesklang['menu_msg']='E-post';
$hesklang['menu_can']='Hurtigsvar';
$hesklang['m_from']='Fra:'; // Mail "from" address
$hesklang['m_to']='Til:'; // Mail "to" address
$hesklang['m_sub']='Emne:'; // Mail subject
$hesklang['m_re']='SV:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='VS:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Private meldinger';
$hesklang['m_intro']='Bruk private meldinger for å sende raske meldinger til andre supportmedarbeidere innenfor HESK.';
$hesklang['e_udel']='(Brukeren er slettet)';
$hesklang['new_mail']='Ny privat melding';
$hesklang['m_send']='Send melding';
$hesklang['m_rec']='Velg meldingsmottaker';
$hesklang['m_inr']='Ugyldig meldingsmottaker';
$hesklang['m_esu']='Skriv emne for privat melding';
$hesklang['m_pms']='Din private melding er sendt';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NY MELDING';
$hesklang['pg']='Vis side';
$hesklang['npm']='Ingen private meldinger i denne mappen.';
$hesklang['m_ena']='Du har ikke tillatelse til å lese denne meldingen.';
$hesklang['mau']='Marker som ulest';
$hesklang['mo1']='Marker valgte meldinger som lest';
$hesklang['mo2']='Marker valgte meldinger som ulest';
$hesklang['mo3']='Slett valgte meldinger';
$hesklang['delm']='Slett denne meldinge';
$hesklang['e_tid']='Feil ved generering av en unik henvendelses-ID, vennligst prøv å registrere skjemaet igjen senere.';
$hesklang['smmr']='Valgte meldinger har blitt merket som lest';
$hesklang['smmu']='Valgte meldinger har blitt merket som ulest';
$hesklang['smdl']='Valgte meldinger har blitt slettet';
$hesklang['show']='Vis';
$hesklang['s_my']='Tilordnet til meg';
$hesklang['s_ot']='Tilordnet andre';
$hesklang['s_un']='Ikke tilordnede henvendelser';
$hesklang['s_for']='Søk etter';
$hesklang['s_in']='Søk i';
$hesklang['s_incl']='Søk innenfor';
$hesklang['find_ticket_by']='Finn en henvendelse';
$hesklang['e_nose']='Ingen tilordningsstatus valgt, viser alle henvendelser.';
$hesklang['fsq']='Skriv inn din søkestreng';
$hesklang['topen']='Åpne'; // Not-resolved tickets
$hesklang['nms']='Ingen meldinger valgt, intet å endre';
$hesklang['tlo']='Lås henvendelse';
$hesklang['tul']='Lås opp henvendelse';
$hesklang['loc']='Låst';
$hesklang['isloc']='Kunder kan ikke svare på eller gjenåpne låste henvendelser. Når låst henvendelse er merket som løst.';
$hesklang['tlock']='Henvendelsen har blitt låst';
$hesklang['tunlock']='Henvendelsen har blitt låst opp';
$hesklang['tislock']='Denne henvendelsen har blitt låst, kunden kan ikke poste tilsvar.';
$hesklang['tislock2']='Denne henvendelsen har blitt låst, du kan ikke poste tilsvar.';
$hesklang['nsfo']='Ingen relevante artikler funnet.';
$hesklang['elocked']='Denne henvendelsen har blitt låst eller slettet.';
$hesklang['nti']='+ Ny henvendelse';
$hesklang['nti2']='Sett inn en ny henvendelse';
$hesklang['nti3']='Bruk dette skjemaet for å opprette en ny henvendelse i en kundes navn. Skriv inn <i>KUNDE-</i> informasjon i skjemaet (kundenavn, kundens e-post, ...) og IKKE ditt navn! Henvendelsen vil bli opprettet som om det var kunden som opprettet den.';
$hesklang['addop']='Valg';
$hesklang['seno']='Send e-postmelding til kunden';
$hesklang['otas']='Vis henvendelsen etter registrering';
$hesklang['notn']='Meldinger';
$hesklang['nomw']='Help Desk vil automatisk sende en e-postmelding når:';
$hesklang['nwts']='En ny henvendelse er registrert med eier:';
$hesklang['ncrt']='Kunden svarer på en henvendelse registrert med eier:';
$hesklang['ntam']='En henvendelse tilordnet meg';
$hesklang['npms']='En privat melding er sendt til meg';
$hesklang['support_remove']='Mye tid og arbeid er benyttet til å utvikle HESK. Gi din støtte til HESK, Kjøp en lisens som også vil fjerne lenken med raklame <i>Powered by Help Desk Software HESK</i> fra din helpdesk';
$hesklang['ycvtao']='Du har ikke lov til å view henvendelser tilordnet others';
$hesklang['password_not_valid']='Passordet må være på minst 5 tegn';
$hesklang['lkbs']='Laster forslag fra kunnskapsbasen...';
$hesklang['auto']='(automatisk)';

// Added or modified in version 2.3
$hesklang['unknown']='Ukjent';
$hesklang['pcer']='Vennligst korriger følgende feil:';
$hesklang['seqid']='Henvendelsesnummer';
$hesklang['close_action']='Merk som løst'; // Close ACTION
$hesklang['archived']='Merket';
$hesklang['archived2']='Merket henvendelse';
$hesklang['add_archive']='Merk this henvendelsen';
$hesklang['add_archive_quick']='Merk valgte henvendelser';
$hesklang['remove_archive']='Avmerk this henvendelsen';
$hesklang['remove_archive_quick']='Avmerk valgte henvendelser';
$hesklang['added_archive']='Henvendelse merket';
$hesklang['removed_archive']='Henvendelse avmerket';
$hesklang['added2archive']='Henvendelsen har blitt merket';
$hesklang['removedfromarchive']='Henvendelsen har blitt avmerket';
$hesklang['num_tickets_tag']='<b>%d</b> henvendelser har blitt merket';
$hesklang['num_tickets_untag']='<b>%d</b> henvendelser har blitt avmerket';
$hesklang['can_add_archive']='Kan merke henvendelser';
$hesklang['disp_only_archived']='Kun merkede henvendelser';
$hesklang['search_only_archived']='Kun merkede henvendelser';
$hesklang['critical']=' * Kritisk * ';
// START abbreviatons used in "last updated" column

$hesklang['abbr']['year']='år';
$hesklang['abbr']['month']='mnd';
$hesklang['abbr']['week']='uke';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='t';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Kunne ikke sende meldingen til:';
$hesklang['yhbb']='Du har blitt utestengt fra systemet i %s minutter på grunn av for mange innloggingsfeil.';
$hesklang['pwdst']='Passordstyrke';
$hesklang['tid_mail']='Ingen problemer! Legg inn din <b>E-postadresse</b> og vi vil sende deg din sporings-ID omgående:';
$hesklang['rem_email']='Husk min e-postadresse';
$hesklang['eytid']='Skriv inn din henvendelses sporings-ID.';
$hesklang['enmdb']='E-postadressen du oppga stemmer ikke overens med adressen i databasen for denne henvendelses-ID.';
$hesklang['confemail']='Bekreft e-post';
$hesklang['confemail2']='Vennligst bekreft din e-postadresse';
$hesklang['confemaile']='De to e-postadressene er ikke identiske';
$hesklang['taso3']='Tilordnet:';
$hesklang['sec_enter']='Skriv inn tallet du ser i bildet nedenfor.';
$hesklang['reload']='Last bilde på nytt';
$hesklang['verify_q']='SPAM-beskyttelse:'; // For anti-spam question
$hesklang['verify_i']='SPAM-beskyttelse:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Inlogging for supportmedarbeidere';
$hesklang['vrfy']='Test bestått';
$hesklang['last_update']='Oppdatert';
$hesklang['cot']='Ikke tving kritiske henvendelser til visning øverst';
$hesklang['def']='Gjør dette til min standardvisning';
$hesklang['gbou']='Disse henvendelsene er <b>Ikke tilordnet</b>:';
$hesklang['gbom']='Henvendelser tilordnet <b>me</b>:';
$hesklang['gboo']='Henvendelser tilordnet <b>%s</b>:';
$hesklang['select']=' - - Klikk for å velge - - ';
$hesklang['chngstatus']='Endre status til';
$hesklang['perat']='%s av alle henvendelser'; // will change to "23% of all tickets"
$hesklang['viewart']='Se denne artikkelen';
$hesklang['chdp']='Vennligst endre standardpassordet for din <a href="profile.php">profil</a> side!';
$hesklang['chdp2']='Endre ditt passord, du benytter standardpassordet!';
$hesklang['security']='Sikkerhet';
$hesklang['kb_i_art']='Ny artikkel';
$hesklang['kb_i_art2']='Sett inn en artikkel';
$hesklang['kb_i_cat']='Ny kategori';
$hesklang['kb_i_cat2']='Sett inn en kategori';
$hesklang['gopr']='Se kunnskapsbasen';
$hesklang['kbstruct']='Kunnskapsbasens struktur';
$hesklang['cancel']='Avbryt';
$hesklang['sh']='Skjul melding';
$hesklang['goodkb']='Hvordan skrive gode artikler til kunnskapsbasen?';
$hesklang['catset']='Kategoriinnstillinger';
$hesklang['inpr']='Velg ny prioritet';
$hesklang['incat']='Velg den nye kategorien';
$hesklang['instat']='Velg ny status';
$hesklang['tsst']='Henvendelsestatus har blitt satt til %s';
$hesklang['aass']='Tilordne automatisk';
$hesklang['aaon']='Automatisk tilordning av henvendelser aktivert (click to disable)';
$hesklang['aaoff']='Automatisk tilordning av henvendelser deaktivert (klikk for å aktivere)';
$hesklang['uaaon']='Automatisk tilordning har blitt aktivert for valgt bruker';
$hesklang['uaaoff']='Automatisk tilordning har blitt deaktivert for valgt bruker';
$hesklang['taasy']='Denne henvendelsen har blitt automatisk tilordnet deg';
$hesklang['can_view_unassigned']='Kan se henvendelser uten tilordning';
$hesklang['ycovtay']='Du kan kun se henvendelser tilordnet deg';
$hesklang['in_progress']='I arbeid';
$hesklang['on_hold']='På hold';
$hesklang['import_kb']='Importer denne henvendelsen til en kunnskapsbaseartikkel';
$hesklang['import']='You are importing a <i>private henvendelse</i> into a <i>public article</i>.<br /><br />Make sure you delete any private or sensitive information from the article subject og message!';
$hesklang['tab_1']='Generelt';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Kunnskapsbase';
$hesklang['tab_4']='Egendefinerte felt';
$hesklang['tab_5']='Div.';
$hesklang['disable']='Deaktiver';
$hesklang['dat']='Dato &amp; Tid';
$hesklang['lgs']='Språk';
$hesklang['onc']='PÅ - Kunder';
$hesklang['ons']='PÅ - Alle';
$hesklang['viewvtic']='Se henvendelser';
$hesklang['reqetv']='Krev e-post for å se en henvendelse';
$hesklang['banlim']='Grense for innloggingsforsøk';
$hesklang['banmin']='Utestengelsestid (minutter)';
$hesklang['subnot']='Registrer varsel';
$hesklang['subnot2']='Vis varsel til kunder som registrerer henvendelser';
$hesklang['eseqid']='Sekvensielle IDer';
$hesklang['sconfe']='Bekreft e-post';
$hesklang['saass']='Tilordne henvendelser automatisk';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Vurder HESK';
$hesklang['hrts2']='Vis Rate this script link in admin panel';
$hesklang['emlpipe']='Email Piping';
$hesklang['emlsend']='Email Sending';
$hesklang['emlsend2']='Send emails using';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Tjener';
$hesklang['smtph']='SMTP Vert';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Brukernavn';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Annet';
$hesklang['features']='Egenskaper';
$hesklang['can_view_online']='Kan se supportmedarbeidere som er online';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Brukere Online'; // For display
$hesklang['sonline']='Brukere Online'; // For settings page
$hesklang['sonline2']='Vis online brukere. Begrens (minutter):'; // For settings page
$hesklang['gb']='Grupper etter';
$hesklang['dg']='Ikke grupper';
$hesklang['err_dpi']='Databasen %s inneholder ikke alle HESK-tabeller med prefix %s, ingen endringer lagret.';
$hesklang['err_dpi2']='Fant ikke tabeller:';
$hesklang['sme']='SMTP-feil';
$hesklang['scl']='SMTP tilkoblingslogg';
$hesklang['dnl']='Last ned';
$hesklang['dela']='Slett dette vedlegget';
$hesklang['pda']='Vil du slette dette vedlegget permanent?';
$hesklang['mopt']='Flere valg';
$hesklang['lopt']='Færre valg';
$hesklang['meml']='Flere e-poster';
$hesklang['meml2']='Tillate kunder å legge inn flere kontakt e-poster';
// Added or modified in version 2.4
$hesklang['catd']='(kategori slettet)';
$hesklang['noopen']='Ingen åpne henvendelser funnet for denne e-postadressen.';
$hesklang['maxopen']='Du har nådd maksimalt antall åpne henvendelser (%d of %d). Vennligst vent til dine eksisterende henvendelser er løst før du åpner nye henvendelser.';
$hesklang['ntnote']='Noen legger til et notat i en henvendelse tilordnet meg';
$hesklang['cat_public']='Denne kategorien er OFFENTLIG (klikk for å endre til privat)';
$hesklang['cat_private']='Denne kategorien er PRIVAT (klikk for å endre til offentlig)';
$hesklang['cat_aa']='Automatisk tilordne henvendelser i denne kategorien.';
$hesklang['cat_type']='Gjør denne kategorien privat (kun medarbeidere kan velge den).';
$hesklang['caaon']='Automatisk tilordning har blitt aktivert for valgt kategori';
$hesklang['caaoff']='Automatisk tilordning har blitt deaktivert for valgt kategori';
$hesklang['cpub']='Kategoritypen er endret til OFFENTLIG';
$hesklang['cpriv']='Kategoritypen er endret til PRIVAT';
$hesklang['cpric']='Kunder kan ikke velge private kategorier, kun medarbeidere kan!';
$hesklang['user_aa']='Automatisk tilordne henvendelser til denne brukeren.';
$hesklang['attach_size']='Maksimal filstørrelse';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protokoll';
$hesklang['smtptls']='TLS Protokoll';
$hesklang['oo']='Open only';
$hesklang['ool']='List opp kun åpne henvendelser i e-post for &quot;Glemt sporings-ID&quot; ';
$hesklang['mop']='Maks antall åpne henvendelser';
$hesklang['rord']='Tilsvarsrekkefølge';
$hesklang['newbot']='Nyeste svar nederst';
$hesklang['newtop']='Nyeste svar øverst';
$hesklang['ford']='Reply form';
$hesklang['formbot']='Vis skjema nederst';
$hesklang['formtop']='Vis skjema øverst';
$hesklang['mysqlv']='MySQL versjon';
$hesklang['phpv']='PHP versjon';
$hesklang['csrt']='Nåværende HESK tid:';
$hesklang['listp']='List opp private artikler';
$hesklang['listd']='List opp artikkelutkast';
$hesklang['artp']='Private artikler';
$hesklang['artd']='Artikkelutkast';
$hesklang['kb_no_part']='Ingen private artikler i kunnskapsbasen.';
$hesklang['kb_no_dart']='Ingen artikkelutkast i kunnskapsbasen.';
$hesklang['attpri']='Du har ikke tilgang til dette vedlegget.';
$hesklang['can_merge_tickets']='Slå sammen henvendelser';
$hesklang['mer_selected']='Slå sammen valgte henvendelser';
$hesklang['merged']='Valgte henvendelser har blitt slått sammen til én.';
$hesklang['merge_err']='Det oppsto et problem med å slå sammen henvendelser:';
$hesklang['merr1']='velg minst to henvendelser.';
$hesklang['merr2']='målhenvendelse ikke funnet.';
$hesklang['merr3']='henvendelse i en kategori du ikke har tilgang til.';
$hesklang['tme']='Henvendelse %s har blitt slått sammen med denne henvendelsen (%s).';
$hesklang['tme1']='Henvendelse %s har blitt slått sammen med henvendelse %s';
$hesklang['tme2']='To access henvendelse %s enter associated e-postadresse.';
$hesklang['eyou']='Bruk profilsiden for å redigere dine innstillinger.';
$hesklang['npea']='Du har ikke tilgang til å redigere denne brukeren.';
$hesklang['duplicate_user']='En bruker med dette brukernavnet eksisterer allerede, velg et annet brukernavn.';
$hesklang['kw']='Nøkkelord';
$hesklang['kw1']='(valgfritt - separer ved hjelp av mellomrom, komma eller ny linje)';
$hesklang['type_not_allowed']='Filer som ender på <b>%s</b> aksepteres ikke (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Kunden har ikke lest dette svaret ennå.';
$hesklang['sticky']='Gjør denne artikkelen &quot;sticky&quot;';
$hesklang['stickyon']='Endre artikkelen til &quot;sticky&quot;';
$hesklang['stickyoff']='Endre artikkelen til &quot;normal&quot;';
$hesklang['ason']='Artikkel merket som &quot;sticky&quot;';
$hesklang['asoff']='Artikkel merket som &quot;normal&quot;';
$hesklang['ts']='Arbeidstid';
$hesklang['start']='Start / Stopp';
$hesklang['reset']='Reset';
$hesklang['save']='Lagre';
$hesklang['hh']='Timer';
$hesklang['mm']='Minutter';
$hesklang['ss']='Sekunder';
$hesklang['thist']='Henvendelseshistorikk';
$hesklang['twu']='Arbeidstiden på henvendelsen har blitt oppdatert.';
$hesklang['autoss']='Start tidslogging automatisk når jeg åpner en henvendelse';
$hesklang['ful']='Begrensninger for opplasting av filer';
$hesklang['ufl']='Du kan laste opp filer med etternavn:';
$hesklang['nat']='Maks antall vedlegg:';
$hesklang['mfs']='Maks filstørrelse per vedlegg:';
$hesklang['lps']='Ditt språkvalg er lagret';
$hesklang['sav']='Vis artikkelvisninger';
$hesklang['sad']='Vis artikkeldato';
$hesklang['epd']='[HESK] EMAIL PIPING IS DISABLED IN SETTINGS';
$hesklang['pfd']='[HESK] POP3 FETCHING IS DISABLED IN SETTINGS';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Kunde]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-post';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Vert';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protokoll';
$hesklang['pop3u']='POP3 Brukernavn';
$hesklang['pop3w']='POP3 Passord';
$hesklang['pop3e']='POP3 feil';
$hesklang['pop3log']='POP3 tilkoblingslogg';
$hesklang['mysqltest']='Test MySQL-tilkobling';
$hesklang['smtptest']='Test SMTP-tilkobling';
$hesklang['pop3test']='Test POP3-tilkobling';
$hesklang['contest']='Tester tilkobling, dette kan ta en stund...';
$hesklang['conok']='Tilkoblingen var vellykket!';
$hesklang['conokn']='Men, hvis din server forlanger brukernavn og passord, vil ike e-poster bli sendt!';
$hesklang['saving']='Lagrer innstillinger, vennligst vent...';
$hesklang['sns']='Innstillingene ble lagret, men noen funksjoner ble beaktivert på grunn av feil under test.';
$hesklang['loops']='E-postsløyfer';
$hesklang['looph']='Maks treff';
$hesklang['loopt']='Tidsrom';
$hesklang['didum']='Mente du %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ja  fiks det';
$hesklang['nole']='Nei, la det være';
$hesklang['sconfe2']='Vis a &quot;Bekreft e-post&quot; felt på "Registrer en henvendelse" -skjema';
$hesklang['oln']='Gammelt navn:';
$hesklang['nen']='Nytt navn:';
$hesklang['use_form_below']='<i>Bruk dette skjemaet for å registrere en supporthenvendelse. Nødvendige felt er merket med</i>';
$hesklang['esf']='Kunne ikke sende e-postvarsel.';
$hesklang['qrr']='(fjernet sitert svar)';
$hesklang['remqr']='Fjern siterte svar';
$hesklang['remqr2']='Slett sitert svar i e-post fra kunde';
$hesklang['suge']='Detekter e-posttjenester';
$hesklang['epro']='E-postleverandører';
$hesklang['email_noreply']='&quot;Fra:&quot; e-post';
$hesklang['email_name']='&quot;Fra:&quot; navn';
$hesklang['vscl']='Konfigurasjonsbegrensninger for server';
$hesklang['fnuscphp']='Filopplasting feilet, forsøk med mindre, færre eller ingen filvedlegg.';
$hesklang['redv']='returner til standardvisning';
$hesklang['fatte1']='Din innstilling for vedlegg &quot;Antall per post&quot; er større enn hva din server tillater!';
$hesklang['fatte2']='Din maksimale filstørrelse er større enn hva din server tillater!';
$hesklang['fatte3']='Din server tillater ikke store nok posteringer, forsøk å redusere antall vedlegg eller tillatt filstørrelse!';
$hesklang['embed']='Innebygde filer';
$hesklang['embed2']='Lagre innebygde filer som vedlegg';
$hesklang['emrem']='(bilde fjernet)';
$hesklang['hdemo']='(SKJULT I DEMO)';
$hesklang['ddemo']='Beklager, denne funksjonen er deaktivert i DEMO-modus!';
$hesklang['sdemo']='Lagre endringer er deaktivert in DEMO-modus';
$hesklang['hud']='HESK er oppdatert';
$hesklang['hnw']='Oppdatering er tilgjengelig';
$hesklang['getup']='Oppdater HESK';
$hesklang['updates']='Oppdateringer';
$hesklang['updates2']='Sjekk automatisk etter HESK oppdateringer.';
// Added or modified in version 2.5.0
$hesklang['emp']='Din PHP har ikke MySQL-support aktivert (mysqli utvidelse er påkrevet)';
$hesklang['attdel']='Denne filen har blitt slettet fra serveren og er ikke lenger tilgjengelig for nedlasting';
$hesklang['cannot_move_tmp']='Kan ikke flytte filen til vedleggsmappen';
$hesklang['dsen']='Ikke send e-postmelding for dette svaret til kunden';
$hesklang['attrem']='* Noen vedlagte filer har blitt fjernet *';
$hesklang['attnum']='Maksimalt antall er nådd: %s'; // %s will show attachment name
$hesklang['attsiz']='For stor file: %s'; // %s will show attachment name
$hesklang['atttyp']='Filtypen er ikke tillatt: %s'; // %s will show attachment name
$hesklang['adf']='Administratormappe';
$hesklang['atf']='Mappe for vedlegg';
$hesklang['err_adf']='Den valgte adminmappen (%s) eksisterer ikke!'; // %s will show folder name
$hesklang['err_atf']='Den valgte vedleggsmappen (%s) eksisterer ikke!'; // %s will show folder name
$hesklang['err_atr']='Den valgte vedleggsmappen (%s) er ikke skrivbar!'; // %s will show folder name
$hesklang['fatt']='Filer vedlagt denne meldingen:';
$hesklang['wrepo']='Vennligst skriv et svar etter gjenåpning av henvendelsen.';
$hesklang['ktool']='&raquo; Kunnskapsbaseverktøy';
$hesklang['uac']='Verifiser og oppdater antall kategoriartikler';
$hesklang['acv']='Artikkelantall er verifisert';
$hesklang['xyz']='antall offentlige, private og utkastartikler i kategori.';
$hesklang['reports_tab']='Kjør rapporter'; // Tab title
$hesklang['crt']='Rapporttype';
$hesklang['can_run_reports']='Kan kjøre rapporter (egne)';
$hesklang['can_run_reports_full']='Kan kjøre rapporter (alle)';
$hesklang['can_export']='Kan eksportere henvendelser';
$hesklang['roo']='<i>(kun henvendelser tilordnet deg er inkludert i rapporten)</i>';
$hesklang['shu']='Short links';
$hesklang['export']='Eksporter henvendelser'; // Tab title
$hesklang['export_btn']='Eksporter henvendelser'; // Button title
$hesklang['export_intro']='Dette verktøyet gir deg muligheten til å eksportere henvendelser til et XML regneark som kan åpnes i Excel.';
$hesklang['stte']='Velg henvendelser som skal eksporteres';
$hesklang['dtrg']='Datoområde';
$hesklang['sequentially']='Sekvensielt'; // Order tickets: Sequentially
$hesklang['ede']='Kan ikke opprette katalog for eksport, vennligst lag en mappe kalt <b>export</b> inne i din vedleggsmappe, og forsikre deg om at denne kan skrives til av PHP (i Linux CHMOD den til 777 - rwxrwxrwx).';
$hesklang['eef']='Kan ikke opprette eksportfil, ingen skriverettigheter i eksportmappen.';
$hesklang['inite']='Initialiserer eksport';
$hesklang['gXML']='Genererer XML fil';
$hesklang['nrow']='Antall rader eksportert: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Komprimerer filen til et Zip-arkiv';
$hesklang['eZIP']='Feil under oppretting av Zip-arkiv';
$hesklang['fZIP']='Ferdig med filkomprimering';
$hesklang['pmem']='Topp minnebruk: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; KLIKK HER FOR Å LASTE NED EKSPORTFILEN &laquo;';
$hesklang['n2ex']='Ingen henvendelser funnet som matcher dine kriterier, intet å eksportere!';
$hesklang['sp']='SPAM-beskyttelse'; // For settings page
$hesklang['sit']='-&gt; Bildetype';
$hesklang['sis']='Enkelt bilde';
$hesklang['sir']='ReCaptcha'; // se denna lenken for å forstå hva ReCaptcha innebærer: https://www.google.com/recaptcha/admin#whyrecaptcha
$hesklang['rcpb']='Offentlig nøkkel';
$hesklang['rcpv']='Privat nøkkel';
$hesklang['rcsl']='Bruk SSL';
$hesklang['pop3keep']='Behold en kopi';
$hesklang['err_dbconn']='Kunne ikke koble til MySQL database ved å benytte oppgitt informasjon!';
$hesklang['s_inle']='Tester språkmappen for gyldige språk. Kun språk som klarer alle tester er korrekt installert.';
$hesklang['ask']='Søk hjelp:';
$hesklang['beta']='(TESTVERSJON)';
$hesklang['maxpost']='Du forsøkte sannsynligvis å sende mer data enn hva denne serveren aksepterer.<br /><br />Vennligst forsøk å sende inn skjemaet på nytt med mindre, færre eller ingen vedlegg.';
// --> Henvendelseshistorie logg
// Om intet annet angis, vil førsta %s erstattes med dato og det andre med navn
/////////////////
$hesklang['thist1']='<li class="smaller">%s | flyttet til kategori %s av %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | tilordnet %s av %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | lukket av %s</li>';
$hesklang['thist4']='<li class="smaller">%s | åpnet av %s</li>';
$hesklang['thist5']='<li class="smaller">%s | låst av %s</li>';
$hesklang['thist6']='<li class="smaller">%s | låst opp av %s</li>';
$hesklang['thist7']='<li class="smaller">%s | henvendelse opprettet av %s</li>';
$hesklang['thist8']='<li class="smaller">%s | prioritet endret til %s av %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | status endret til %s av %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | automatisk tilordnet %s</li>';
$hesklang['thist11']='<li class="smaller">%s | sendt inn via e-post piping</li>';
$hesklang['thist12']='<li class="smaller">%s | vedlegg %s slettet av %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | slått sammen med henvendelse %s av %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | arbeidstid oppdatert til %s av %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | sendt inn av %s</li>';
$hesklang['thist16']='<li class="smaller">%s | sendt inn av POP3 fetching</li>';
// --> Kunskapsbaseartikler logg
// Første %s vil erstattes me dato og den andre med brukernavn
$hesklang['revision1']='<li class="smaller">%s | registrert av %s</li>';
$hesklang['revision2']='<li class="smaller">%s | modifisert av %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Få en visuell oppgave';
$hesklang['audio_challenge']='Få en lydoppgave';
$hesklang['refresh_btn']='Få en ny oppgave';
$hesklang['instructions_visual']='Skriv inn de to ordene:';
$hesklang['instructions_context']='Skriv ordene i boksene:';
$hesklang['instructions_audio']='Skriv det du hører:';
$hesklang['help_btn']='Hjelp';
$hesklang['play_again']='Spill av lyden en gang til';
$hesklang['cant_hear_this']='Last ned lyden som MP3';
$hesklang['incorrect_try_again']='Feil. Forsøk på nytt.';
$hesklang['image_alt_text']='reCAPTCHA oppgavebilde';
$hesklang['recaptcha_error']='Feil SPAM beskyttelsessvar, vennligst forsøk på nytt.';

$hesklang['donera']='Var dette til hjelp? Gi meg gjerne litt støtte for arbeidet som er gjort';

// Added or modified in version 2.6.0
$hesklang['ms01']='Jan';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Mar';
$hesklang['ms04']='Apr';
$hesklang['ms05']='Mai';
$hesklang['ms06']='Jun';
$hesklang['ms07']='Jul';
$hesklang['ms08']='Aug';
$hesklang['ms09']='Sep';
$hesklang['ms10']='Okt';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Des';
$hesklang['sdf']='Registrert datoformat';
$hesklang['lcf']='Oppdatert datoformat';
$hesklang['lcf0']='Kort beskrivelse';
$hesklang['lcf1']='Dato og tid';
$hesklang['lcf2']='HESK style';
$hesklang['ticket_tpl']='Henvendelsesmaler';
$hesklang['can_man_ticket_tpl']='Behandle henvendelsesmaler'; // Rettighetstittel
$hesklang['ticket_tpl_man']='Behandle henvendelsesmaler'; // Side/lenketittel
$hesklang['ticket_tpl_intro']='Lag og behandle henvendelsesmaler som du kan bruke for å hurtig kunne registrere nye henvendelser fra administratorgrensesnittet.';
$hesklang['no_ticket_tpl']='Ingen henvendelsesmaler';
$hesklang['ticket_tpl_title']='Tittel';
$hesklang['delete_tpl']='Er du sikker på at du vil slette denne malen?';
$hesklang['new_ticket_tpl']='Legg til eller rediger mal';
$hesklang['ticket_tpl_add']='Lag en ny henvendelsesmal';
$hesklang['ticket_tpl_edit']='Rediger valgt henvendelsesmal';
$hesklang['save_ticket_tpl']='Lagre henvendelsesmal';
$hesklang['ticket_tpl_saved']='Din henvendelsesmal har blitt lagret for fremtidig bruk';
$hesklang['ticket_tpl_removed']='Valgte henvendelsesmal har blitt fjernet fra databasen';
$hesklang['ticket_tpl_not_found']='Fant ikke henvendelsesmal';
$hesklang['sel_ticket_tpl']='Velg henvendelsesmalen du ønsker å redigere';
$hesklang['ent_ticket_tpl_title']='Vennligst legg inn maltittel';
$hesklang['ent_ticket_tpl_msg']='Vennligst legg inn malmelding';
$hesklang['ticket_tpl_id']='Manglende ID for henvendelsesmal';
$hesklang['select_ticket_tpl']='Velg en henvendelsesmal';
$hesklang['list_tickets_cat']='List opp alle henvendelser i denne kategorien';
$hesklang['def_msg']='[Ingen melding]';
$hesklang['emlreqmsg']='Krev melding';
$hesklang['emlreqmsg2']='Ignorer piped/fetched e-poster uten melding';
$hesklang['relart']='Relaterte artikler'; // Tittel på boksen for relaterte artikler
$hesklang['s_relart']='Relaterte artikler'; // På innstillingssiden
$hesklang['tab_7']='Henvendelsesliste';
$hesklang['fitl']='Felter i henvendelsesliste';
$hesklang['submitted']='Registrerte';
$hesklang['clickemail']='Vis';
$hesklang['set_pri_to']='Sett prioritet til:'; // Handling under henvendelseslisten
$hesklang['pri_set_to']='Prioritet har blitt satt til:';
$hesklang['cat_pri']='Kategoriprioriteten vil bli benyttet når kunder ike tillates å velge prioritet og en henvendelse er registrert fra kundegrensesnittet.';
$hesklang['cat_pri_info']='Dine kunder tillates å sette prioritet, så kategoriprioritet vil bli ignorert.<br /><br />For å benytte kategoriprioritet i stedet, slå AV følgende funksjon i innstillingene for HESK:';
$hesklang['def_pri']='Kategoriprioritet:';
$hesklang['ch_cat_pri']='Sett kategoriprioritet';
$hesklang['cat_pri_ch']='Kategoriprioriteten har blitt satt til:';
$hesklang['err_dbversion']='For gammel MySQL versjon:'; // %s vil bli erstattet med MySQL versjon
$hesklang['signature_max']='Signatur (max 1000 chars)';
$hesklang['signature_long']='Brukersignaturen er for lang! Vennligst begrens signaturen til 1000 karakterer';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Rediger notatmelding';
$hesklang['ednote2']='Notatmeldingen er lagret';
$hesklang['perm_deny']='Tillatelse er avslått';
$hesklang['mis_note']='Manglende notat-ID';
$hesklang['no_note']='Kunne ikke finne notat med denne ID';
$hesklang['sacl']='Lagre og fortsett senere';
$hesklang['reply_saved']='Din svarmelding har blitt lagret for senere bruk.';
$hesklang['submit_as']='Registrer som:';
$hesklang['sasc']='Registrer som tilsvar fra kunde';
$hesklang['creb']='Tilsvar fra kunde lagt inn av:';
$hesklang['show_select']='Vis &quot;Klikk for å velge&quot; som standardvalg';
// Settings
$hesklang['mms']='Vedlikeholdsmodus';
$hesklang['mmd']='Aktiviser vedlikeholdsmodus';
// Customer notice
$hesklang['mm1']='Vedlikehold pågår';
$hesklang['mm2']='For å kunne utføre planlagt vedlikehold, er vår supporttjeneste midlertidig stengt.';
$hesklang['mm3']='Vi beklager ulempene dette måtte medføre, og ber om at du prøver igjen senere.';
// Staff notice
$hesklang['mma1']='Vedlikeholdsmodus er aktiv!';
$hesklang['mma2']='Kunder kan ikke benytte supporttjenesten.';
$hesklang['tools']='Verktøy';
$hesklang['banemail']='Utestengt e-post';
$hesklang['banemail_intro']='Hindre enkelte e-postadresser fra å kunne registrere supporthenvendelser.';
$hesklang['no_banemails']='<i>Ingen e-poster er utestengt.</i>';
$hesklang['eperm']='Permanente ee-postutestengelser:';
$hesklang['bananemail']='E-postadresse for utestengelse';
$hesklang['savebanemail']='Steng ute denne e-posten';
$hesklang['enterbanemail']='Registrer e-postadressen du ønsker å utestenge.';
$hesklang['validbanemail']='Registrer en gyldig e-postadresse (<i>john.doe@domain.com</i>) eller e-postdomene (<i>@domain.com</i>)';
$hesklang['email_banned']='Denne e-postadressen <i>%s</i> ble utestengt og HESK vil ikke lenger akseptere henvendelser fra denne adressen.'; // %s vil bli erstattet med e-post
$hesklang['emailbanexists']='E-postadressen <i>%s</i> er allerede utestengt.'; // %s vil bli erstattet med e-post
$hesklang['email_unbanned']='E-postutestengelse er slettet';
$hesklang['banby']='Utestengt av';
$hesklang['delban']='Slett utestengelse';
$hesklang['delban_confirm']='Slett denne utestengelsen?';
$hesklang['baned_e']='Du har blitt utestengt fra å kunne registrere nye supporthenvendelser.';
$hesklang['baned_ip']='Du har blitt utestengt fra senne supporttjenesten';
$hesklang['can_ban_emails']='Kan utestenge e-poster';
$hesklang['can_unban_emails']='Kan oppheve utestengelse av e-post (aktiviserer Kan utestenge e-poster)';
$hesklang['eisban']='Denne e-postadressen er utestengt.';
$hesklang['click_unban']='Klikk her for å oppheve utestengelse.';
$hesklang['banip']='Utestengte IP-adresser';
$hesklang['banip_intro']='Besøkende fra itestengte IP-adresser vil ikke kunne se på eller registrere henvendelser eller logge inn på supporttjenestenk.';
$hesklang['ipperm']='Permanente IP-utestengelser:';
$hesklang['iptemp']='Utestengelser grunnet innloggingsfeil:';
$hesklang['savebanip']='Steng ute denne IP-adressen';
$hesklang['no_banips']='<i>Ingen IP-adresser er utestengt.</i>';
$hesklang['bananip']='IP-adresse som akal utestenges';
$hesklang['banex']='Eksempler:';
$hesklang['iprange']='IP-område';
$hesklang['savebanip']='Steng ute denne IP-adressen';
$hesklang['ippermban']='Steng ute denne IP-adressen permanent';
$hesklang['enterbanip']='Legg inn IP-adressen eller området du ønsker å stenge ute.';
$hesklang['validbanip']='Legg inn en gyldig IP-adresse eller IP-område';
$hesklang['ip_banned']='IP-addressen <i>%s</i> ble utestengt, og HESK vil ikke lenger akseptere henvendelser fra denne IP-adressen.'; // %s vil bli erstattet med IP
$hesklang['ip_rbanned']='IP-området <i>%s</i> ble utestengt, og HESK vil ikke lenger akseptere henvendelser fra dette IP-området.'; // %s vil bli erstattet med IP
$hesklang['ipbanexists']='IP-addressen <i>%s</i> er allerede utestengt.'; // %s vil bli erstattet med IP
$hesklang['iprbanexists']='IP-området <i>%s</i> er allerede utestengt.'; // %s vil bli erstattet med IP
$hesklang['ip_unbanned']='Utestengelse av IP-adresse er slettet';
$hesklang['ip_tempun']='Midlertidig utestengelse av IP-adresse er slettet';
$hesklang['can_ban_ips']='Kan stenge IP-adresser ute';
$hesklang['can_unban_ips']='Kan oppheve utestengelse av IP-adresser (aktiviserer Kan stenge ute IP-adresser)';
$hesklang['ipisban']='Denne IP-adressen er utestengt.';
$hesklang['m2e']='Utgår om (minutter)';
$hesklang['info']='Info';
$hesklang['sm_title']='Servicemeldinger';
$hesklang['sm_intro']='Vis en servicemelding i kundområdet, eksempelvis for å informere om kjente problemer og viktige nyheter.';
$hesklang['can_service_msg']='Rediger servicemeldinger';
$hesklang['new_sm']='Ny servicemelding';
$hesklang['edit_sm']='Rediger servicemelding';
$hesklang['ex_sm']='Eksisterende servicemeldinger';
$hesklang['sm_author']='Forfatter';
$hesklang['sm_type']='Type';
$hesklang['sm_published']='Publisert';
$hesklang['sm_draft']='Kladd';
$hesklang['sm_style']='Stil';
$hesklang['sm_none']='Ingen';
$hesklang['sm_success']='Suksess';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Notis';
$hesklang['sm_error']='Feil';
$hesklang['sm_save']='Lagre servicemelding';
$hesklang['sm_preview']='Forhåndsvis servicemelding';
$hesklang['sm_mtitle']='Tittel';
$hesklang['sm_msg']='Melding';
$hesklang['sm_e_title']='Legg inn tittel for servicemelding';
$hesklang['sm_e_msg']='Legg inn servicemelding';
$hesklang['sm_e_id']='Manglende meldings-ID';
$hesklang['sm_added']='En ny servicemelding har blitt lagt til';
$hesklang['sm_deleted']='Servicemelding er slettet';
$hesklang['sm_not_found']='Denne servicemeldingen eksisterer ikke';
$hesklang['no_sm']='Ingen servicemeldinger';
$hesklang['del_sm']='Slett denne servicemldingen?';
$hesklang['sm_mdf']='Servicemelding har blitt lagret';
$hesklang['sska']='Vis foreslåtte artikler';
$hesklang['taws']='Disse artiklene ble foreslått:';
$hesklang['defaults']='Standarder';
$hesklang['pncn']='Velg å gi beskjed til kunden i det nye henvendelsesskjemaet';
$hesklang['pncr']='Velg å gi beskjed til kunden i det nye henvendelsessvarskjemaet';
$hesklang['pssy']='Vis hvilke kunnskapsbaseartikler som ble foreslått til kunder';
$hesklang['ccct']='Kundeløsning';
$hesklang['custnot']='Gi beskjed til kunder når';
$hesklang['notnew']='En ny supporthenvendelse er registrert';
$hesklang['notclo']='En supporthenvendelse er merket som løst';
$hesklang['enn']='Unntak for Email piping/POP3 fetching hvis e-postemne inneholder:';
$hesklang['spamn']='SPAM-melding';
$hesklang['spam_inbox']='<span style="color:red"><b>Ingen e-postbekreftelse?</b><br />Vi sendte en e-postbekreftelse til din e-postadresse. Hvis du ikke mottar denne e-posten innen noen få minutter, vennligst kontroller mapper for søppelpost eller SPAM. Merk meldingen som <b>Ikke SPAM</b> for å unngå problemer med å motta fremtidig korrespondanse fra oss.</span>';
$hesklang['s_ekb']='Aktiver kunnskapsdatabase';
$hesklang['ekb_n']='<b>NEI</b>, Deaktiver kunnskapsdatabase';
$hesklang['ekb_y']='<b>JA</b>, Aktiver kunnskapsdatabase';
$hesklang['ekb_o']='<b>JA</b>, Bruk HESK kun som kunnskapsdatabase (<i>deaktiver help desk</i>)';
$hesklang['kb_set']='Innstillinger for kunnskapsdatabase';
$hesklang['kbo1']='Modus for kunnskapsdatabase alene';
$hesklang['kbo2']='<br /><br />Besøkende kan ikke registrere supporthenvendelser og blir dirigert direkte til kunnskapsdatabasen.';
$hesklang['fpass']='Har du glemt ditt passord?';
$hesklang['passr']='Tilbakestilling av passord';
$hesklang['passa']='Tillat brukere å tilbakestille et glemt passord via e-post';
$hesklang['passe']='Legg inn din e-postadresse';
$hesklang['passs']='Send meg en lenke for tilbakestilling av passordet';
$hesklang['noace']='Ingen brukerkonto med denne e-postadressen ble funnet';
$hesklang['pemls']='Vi sendte deg en e-post med instruksjoner for hvordan du kan tilbakestille ditt passord';
$hesklang['reset_password']='Tilbakestilling av ditt passord til supporttjenesten'; // Email subject
$hesklang['ehash']='Ugyldig eller utgått lenke for tilbakestilling av passord';
$hesklang['ehaip']='Feil IP-adresse. Passord kan kun tilbakestilles fra den IP-adressen som anmodet om tilbakestilling av passordet.';
$hesklang['resim']='<b>Sett opp ditt nye passord i skjemaet nedenfor!</b>';
$hesklang['permissions']='Tillatelser';
$hesklang['atype']='Kontotype';
$hesklang['astaff']='Medarbeidere';
$hesklang['oon1']='Send meg kun åpne henvendelser';
$hesklang['oon2']='Send meg alle mine henvendelser';
$hesklang['anyown']='Vilkårlig eier';
$hesklang['pfr']='En annen POP3 fetching task er fremdeles pågående.';
$hesklang['pjt']='Timeout for oppgave';
$hesklang['pjt2']='minutter etter start';
$hesklang['nkba']='Søk i kunnskapsbasen fordrer nok unike artikler for å fungere som tiltenkt.<br /><br />Vurder å legge til flere artikler i kunkskapsbasen for å bedre søkeresultater og artikkelforslag.';
$hesklang['saa']='Klebrige artikler vises på toppen av artikkellisten';
$hesklang['yhbr']='Du har blitt stengt ute fra systemet for en periode på %s minutter grunnet for mange tilsvar på en henvendelse.';
$hesklang['sir']='ReCaptcha V1 API (gammel)';
$hesklang['sir2']='ReCaptcha V2 API (anbefalt)';
$hesklang['rcpb']='Site key (Offentlig nøkkel)';
$hesklang['rcpv']='Secret key (Privat nøkkel)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='no';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
